Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.util
Interface LRUAble

All Known Implementing Classes:
  CvsDirectory, LRUNode, NewStoreEntry

public abstract interface LRUAble

Method Summary
`LRUAble` | `getNext()`
`LRUAble` | `getPrev()`
`void` | `setNext(LRUAble next)`
`void` | `setPrev(LRUAble prev)`

Method Detail

### getNext

    public LRUAble getNext()

### getPrev

    public LRUAble getPrev()

### setNext

    public void setNext(LRUAble next)

### setPrev

    public void setPrev(LRUAble prev)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD